<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>236, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD//gAcU29mdHdhcmU6IE1pY3Jvc29mdCBPZmZpY2X/2wBDAAoHBwgH
        BgoICAgLCgoLDhgQDg0NDh0VFhEYIx8lJCIfIiEmKzcvJik0KSEiMEExNDk7Pj4+JS5ESUM8SDc9Pjv/
        2wBDAQoLCw4NDhwQEBw7KCIoOzs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7
        Ozs7Ozs7Ozv/wAARCAIcAtADASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL
        /8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkK
        FhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKT
        lJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3
        +Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAEC
        AxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZH
        SElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3
        uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDtqKSivywY
        6ikpc0hi0UlLQAtGaSlpDFopKWgYtFJS0gFopKWkMXNFJRQMdRSUtIApaSigBaWkopDHUUlFAxaWkopA
        LRRRQMWikpaQBRRRUNDClpKKkYtFJS0ALS02lpALRSUtAwooooAKWkopDFooooAWikpaAFopKWgAooop
        DFopKKAFooooAKKKKQBS0lFAC0UlLQAUUUUDCiiigBaKSlpAFLSUUDFooooAKKKKACiiigApaSikAtFF
        FABRRRQAUUUUDCiiigQUUUUAFFFFAzGoptLmvUPOFpaSikMXNLSUUgHUUlFAxaWkopDHZopKM0DHUUlF
        IBaWkooGLS5pKKQDqKTNFAxaWkopALS02lpDFpabS0DFpaSigBaKSlpAFLSUUDFoooqHEYUUUVAC0UlL
        QMWikooAdRSUtIYUUUUAFLSUUhi0UlLQAtFJRQA6ikooAWiiigYUtJRSAWiiigAooopAFFFFAC0UlLQA
        UUUUDCiiigBaKSigBaWkopALRSUtAwooooAKKKKAClpKKQC0UlLQAUUUUAFFFFAwooooEFFFFAGJRSUV
        6p5w7NLTaXNIYtFFFIYtLmm0tAC0tNzS0hi0tJRSGLS02loAWlpM0Uhi0tJRQMWikpaQC0tNpc0DFooo
        pALRSUtAxaKSlpALRSUtAxaKSlpAFLSUUDFopKWk1cAooorNqwwpaSikMWlpKKAFpaSikMWiiigAooop
        ALRSUtAwpaSigBaWkooAWiiigYUUUUgFopKWgAooooAKKKKQBS0lFAC0UUUAFFFFAwpaSigBaKKKQC0U
        lLQMKKKKACiiigAooopALRSUtABRRRQAUUUUAFFFFAGHRSUV6p5otLSUUDFpc0lFIY6ikzS0ALRSUUhj
        qKSlzSGLRSUtAC0ZpKWkMWikpaBi0UlLSAWikpaQxc0UlFAx1FJS0gClpKKAFpaSikMdRSUUDFpaSikA
        tFFFAxaKSlpAFFFFQ0MKWkoqRi0UlLQAtLTaWkAtFJS0DCiiigApaSikMWiiigBaKSloAWikpaACiiik
        MWikooAWiiigAooopAFLSUUALRSUtABRRRQMKKKKAFopKWkAUtJRQMWiiigAooooAKKKKAClpKKQC0UU
        UAFFFFAGDmlptFeseYOpabmloGLRRRSGLS5ptLSAdRTaXNAxaWkopDFzS0lFIB1FJRQMWlpKKQx2aKSj
        NAx1FJRSAWlpKKBi0uaSikA6ikzRQMWlpKKQC0tNpaQxaWm0tAxaWkooAWikpaQBS0lFAxaKKKhxGFFF
        FQAtFJS0DFopKKAHUUlLSGFFFFABS0lFIYtFJS0ALRSUUAOopKKAFooooGFLSUUgFooooAKKKKQBRRRQ
        AtFJS0AFFFFAwooooAWikooAWlpKKQC0UlLQMKKKKACiiigApaSikAtFJS0AYFFJmivXPLFpc0lFIY6i
        kzS0DFopKWkAtFJRQMdmlptLmkMWiiikMWlzTaWgBaWm5paQxaWkopDFpabS0ALS0maKQxaWkooGLRSU
        tIBaWm0uaBi0UUUgFopKWgYtFJS0gFopKWgYtFJS0gClpKKBi0UlLSauAUUUVm1YYUtJRSGLS0lFAC0t
        JRSGLRRRQAUUUUgFopKWgYUtJRQAtLSUUALRRRQMKKKKQC0UlLQAUUUUAFFFFIApaSigBaKKKACiiigY
        UtJRQAtFFFIBaKSloGFFFFABRRRQAUUUUgOfozSUteweULS02lzSGLRRRQMXNLTaXNIY6ikopALS0lFA
        xaXNJRSGOopM0tAC0UlFIY6ikpc0hi0UlLQAtGaSlpDFopKWgYtFJS0gFopKWkMXNFJRQMdRSUtIApaS
        igBaWkopDHUUlFAxaWkopALRRRQMWikpaQBRRRUNDClpKKkYtFJS0ALS02lpALRSUtAwooooAKWkopDF
        ooooAWikpaAFopKWgAooopDFopKKAFooooAKKKKQBS0lFAC0UlLQAUUUUDCiiigBaKSlpAFLSUUDFooo
        oAKKKKAOdpaSivYPJHUUlFIY7NFJRmkMdRSUtAxc0tNopAOpabmloGLRRRSGLS5ptLSAdRTaXNAxaWko
        pDFzS0lFIB1FJRQMWlpKKQx2aKSjNAx1FJRSAWlpKKBi0uaSikA6ikzRQMWlpKKQC0tNpaQxaWm0tAxa
        WkooAWikpaQBS0lFAxaKKKhxGFFFFQAtFJS0DFopKKAHUUlLSGFFFFABS0lFIYtFJS0ALRSUUAOopKKA
        FooooGFLSUUgFooooAKKKKQBRRRQAtFJS0AFFFFAwooooAWikooAWlpKKQC0UlLQM5ylpKK9k8gWlptL
        SGLS02lpDFpc0lFAx1FJmikAtLmkopDHUUmaWgYtFJS0gFopKKBjs0tNpc0hi0UUUhi0uabS0ALS03NL
        SGLS0lFIYtLTaWgBaWkzRSGLS0lFAxaKSlpALS02lzQMWiiikAtFJS0DFopKWkAtFJS0DFopKWkAUtJR
        QMWikpaTVwCiiis2rDClpKKQxaWkooAWlpKKQxaKKKACiiikAtFJS0DClpKKAFpaSigBaKKKBhRRRSAW
        ikpaACiiigAooopAFLSUUALRRRQAUUUUDClpKKAFooopAc5RSZpa9k8gWikpaBi0UlLSAWikpaRQtGaS
        loAWlptLmkMWiiigYuaWm0uaQx1FJRSAWlpKKBi0uaSikMdRSZpaAFopKKQx1FJS5pDFopKWgBaM0lLS
        GLRSUtAxaKSlpALRSUtIYuaKSigY6ikpaQBS0lFAC0tJRSGOopKKBi0tJRSAWiiigYtFJS0gCiiioaGF
        LSUVIxaKSloAWlptLSAWikpaBhRRRQAUtJRSGLRRRQAtFJS0ALRSUtABRRRSGLRSUUALRRRQAUUUUgCl
        pKKAFopKWgAooooGFFFFAHN0tJRXsnji0tNpc0hjqKSigYtLSUUgFpaSigY6ikopDHZopKM0hjqKSloG
        LmlptFIB1LTc0tAxaKKKQxaXNNpaQDqKbS5oGLS0lFIYuaWkopAOopKKBi0tJRSGOzRSUZoGOopKKQC0
        tJRQMWlzSUUgHUUmaKBi0tJRSAWlptLSGLS02loGLS0lFAC0UlLSAKWkooGLRRRUOIwoooqAFopKWgYt
        FJRQA6ikpaQwooooAKWkopDFopKWgBaKSigB1FJRQAtFFFAwpaSikAtFFFABRRRSAKKKKAFopKWgAooo
        oGc1RSUte2eMLRSUtKwxc0tNpaQxaWm0tIYtLSUUALS02lpDFpabS0hi0uaSigY6ikzRSAWlzSUUhjqK
        TNLQMWikpaQC0UlFAx2aWm0uaQxaKKKQxaXNNpaAFpabmlpDFpaSikMWlptLQAtLSZopDFpaSigYtFJS
        0gFpabS5oGLRRRSAWikpaBi0UlLSAWikpaBi0UlLSAKWkooGLRSUtJq4BRRRWbVhhS0lFIYtLSUUALS0
        lFIYtFFFABRRRSAWikpaBhS0lFAC0tJRQAtFFFAwooopALRSUtABRRRQAUUUUgClpKKAOZpaSivcPGHU
        UmaWgYtFJRUtDFpc0lFIY6ikzS0gFopKWgYtFJS0gFopKWkULRmkpaAFpabS5pDFooooGLmlptLmkMdR
        SUUgFpaSigYtLmkopDHUUmaWgBaKSikMdRSUuaQxaKSloAWjNJS0hi0UlLQMWikpaQC0UlLSGLmikooG
        OopKWkAUtJRQAtLSUUhjqKSigYtLSUUgFooooGLRSUtIAoooqGhhS0lFSMWikpaAFpabS0gFopKWgYUU
        UUAFLSUUhi0UUUALRSUtAC0UlLQAUUUUhi0UlFAC0UUUAFFFFIDmaKSivdPFFpc0lFAxaWm0tIBaWkop
        NDFpaSipGLS02lzSGOopKKBi0tJRSAWlpKKBjqKSikMdmikozSGOopKWgYuaWm0UgHUtNzS0DFooopDF
        pc02lpAOoptLmgYtLSUUhi5paSikA6ikooGLS0lFIY7NFJRmgY6ikopALS0lFAxaXNJRSAdRSZooGLS0
        lFIBaWm0tIYtLTaWgYtLSUUALRSUtIApaSigYtFFFQ4jCiiioAWikpaBi0UlFADqKSlpDCiiigApaSik
        MWikpaAFopKKAHUUlFAC0UUUDClpKKQC0UUUAcvS0lFe6eILS02lpDFooooAXNLTaXNIYtFJS0hi0UlL
        SsMXNLTaWkMWlptLSGLS0lFAC0tNpaQxaWm0tIYtLmkooGOopM0UgFpc0lFIY6ikzS0DFopKWkAtFJRQ
        MdmlptLmkMWiiikMWlzTaWgBaWm5paQxaWkopDFpabS0ALS0maKQxaWkooGLRSUtIBaWm0uaBi0UUUgF
        opKWgYtFJS0gFopKWgYtFJS0gClpKKBi0UlLSauAUUUVm1YYUtJRSGLS0lFAC0tJRSGLRRRQAUUUUgFo
        pKWgYUtJRQAtLSUUALRRRQMKKKKQHL0UlLXunhi0UlLQMWikpaQxaKSloAKWkopDHUUmaWgYtFJRUtDF
        pc0lFIY6ikzS0gFopKWgYtFJS0gFopKWkULRmkpaAFpabS5pDFooooGLmlptLmkMdRSUUgFpaSigYtLm
        kopDHUUmaWgBaKSikMdRSUuaQxaKSloAWjNJS0hi0UlLQMWikpaQC0UlLSGLmikooGOopKWkAUtJRQAt
        LSUUhjqKSigYtLSUUgFooooGLRSUtIAoooqGhhS0lFSMWikpaAFpabS0gFopKWgYUUUUAFLSUUhi0UUU
        ALRSUtAC0UlLQBytLSUV7p4Y6ikooGOopKKQC0tJRQMdRSUUhi0uaSigYtLTaWkAtLSUUmhi0tJRUjFp
        abS5pDHUUlFAxaWkopALS0lFAx1FJRSGOzRSUZpDHUUlLQMXNLTaKQDqWm5paBi0UUUhi0uabS0gHUU2
        lzQMWlpKKQxc0tJRSAdRSUUDFpaSikMdmikozQMdRSUUgFpaSigYtLmkopAOopM0UDFpaSikAtLTaWkM
        WlptLQMWlpKKAFopKWkAUtJRQMWiiiocRhRRRUALRSUtAxaKSigB1FJS0hhRRRQAUtJRSGLRSUtAC0Ul
        FAHL5opKM17x4QtLSUUhi0tNpaAFpaSikMWlpKKBi0tNpaQxaKKKAFzS02lzSGLRSUtIYtFJS0rDFzS0
        2lpDFpabS0hi0tJRQAtLTaWkMWlptLSGLS5pKKBjqKTNFIBaXNJRSGOopM0tAxaKSlpALRSUUDHZpabS
        5pDFooopDFpc02loAWlpuaWkMWlpKKQxaWm0tAC0tJmikMWlpKKBi0UlLSAWlptLmgYtFFFIBaKSloGL
        RSUtIBaKSloGLRSUtIApaSigYtFJS0mrgFFFFZtWGFLSUUhi0tJRQAtLSUUhi0UUUAFFFFIBaKSloGct
        RSUV7x4ItLSUUDFoozRSAWikpaBi0UlLSGLRSUtAxaKSlpDFopKWgApaSikMdRSZpaBi0UlFS0MWlzSU
        UhjqKTNLSAWikpaBi0UlLSAWikpaRQtGaSloAWlptLmkMWiiigYuaWm0uaQx1FJRSAWlpKKBi0uaSikM
        dRSZpaAFopKKQx1FJS5pDFopKWgBaM0lLSGLRSUtAxaKSlpALRSUtIYuaKSigY6ikpaQBS0lFAC0tJRS
        GOopKKBi0tJRSAWiiigYtFJS0gCiiioaGFLSUVIxaKSloAWlptLSAWikpaBhRRRQBytLTaWvePBFpabS
        0hi0ZoooGLRSUtIApaSigY6ikooGOopKKQC0tJRQMdRSUUhi0uaSigYtLTaWkAtLSUUmhi0tJRUjFpab
        S5pDHUUlFAxaWkopALS0lFAx1FJRSGOzRSUZpDHUUlLQMXNLTaKQDqWm5paBi0UUUhi0uabS0gHUU2lz
        QMWlpKKQxc0tJRSAdRSUUDFpaSikMdmikozQMdRSUUgFpaSigYtLmkopAOopM0UDFpaSikAtLTaWkMWl
        ptLQMWlpKKAFopKWkAUtJRQMWiiiocRhRRRUALRSUtAxaKSigB1FJS0hnKUUUV754AtFJS0hi0UlLQMW
        ikpaQC5opKM0DFpaSikMWlptLQAtLSUUhi0tJRQMWlptLSGLRRRQAuaWm0uaQxaKSlpDFopKWlYYuaWm
        0tIYtLTaWkMWlpKKAFpabS0hi0tNpaQxaXNJRQMdRSZopALS5pKKQx1FJmloGLRSUtIBaKSigY7NLTaX
        NIYtFFFIYtLmm0tAC0tNzS0hi0tJRSGLS02loAWlpM0Uhi0tJRQMWikpaQC0tNpc0DFooopALRSUtAxa
        KSlpALRSUtAxaKSlpAFLSUUDFooopNXAKKKKzasMKWkopDFpaSigDlaKKK948EWikpaAClpKKQxaWkoo
        AdRSUUhi0tJRQMWijNFIBaKSloGLRSUtIYtFJS0DFopKWkMWikpaAClpKKQx1FJmloGLRSUVLQxaXNJR
        SGOopM0tIBaKSloGLRSUtIBaKSlpFC0ZpKWgBaWm0uaQxaKKKBi5pabS5pDHUUlFIBaWkooGLS5pKKQx
        1FJmloAWikopDHUUlLmkMWikpaAFozSUtIYtFJS0DFopKWkAtFJS0hi5opKKBjqKSlpAFLSUUALS0lFI
        Y6ikooGLS0lFIBaKKKBi0UlLSAKKKKhoYUtJRUjOWopKK988AWiiikAtFJRQMWlpKKBi0tNpaQC0tNpa
        QxaM0UUDFopKWkAUtJRQMdRSUUDHUUlFIBaWkooGOopKKQxaXNJRQMWlptLSAWlpKKTQxaWkoqRi0tNp
        c0hjqKSigYtLSUUgFpaSigY6ikopDHZopKM0hjqKSloGLmlptFIB1LTc0tAxaKKKQxaXNNpaQDqKbS5o
        GLS0lFIYuaWkopAOopKKBi0tJRSGOzRSUZoGOopKKQC0tJRQMWlzSUUgHUUmaKBi0tJRSAWlptLSGLS0
        2loGLS0lFAC0UlLSAWikooGLRRRUOIzlKWkor3DwBaWkooGLRRRSAKWkooGLRRRQAtFJS0hi0UlLQMWi
        kpaQC5opKM0DFpaSikMWlptLQAtLSUUhi0tJRQMWlptLSGLRRRQAuaWm0uaQxaKSlpDFopKWlYYuaWm0
        tIYtLTaWkMWlpKKAFpabS0hi0tNpaQxaXNJRQMdRSZopALS5pKKQx1FJmloGLRSUtIBaKSigY7NLTaXN
        IYtFFFIYtLmm0tAC0tNzS0hi0tJRSGLS02loAWlpM0Uhi0tJRQMWikpaQC0tNpc0DFooopALRSUtAxaK
        SlpALRSUtAxaKSlpAFLSUUDOVopKWvaPAClpKKQC0UlLQMWikpaBhRRRSGLRSUtABS0lFIYtLSUUAOop
        KKQxaWkooGLRRmikAtFJS0DFopKWkMWikpaBi0UlLSGLRSUtABS0lFIY6ikzS0DFopKKloYtLmkopDHU
        UmaWkAtFJS0DFopKWkAtFJS0ihaM0lLQAtLTaXNIYtFFFAxc0tNpc0hjqKSikAtLSUUDFpc0lFIY6ikz
        S0ALRSUUhjqKSlzSGLRSUtAC0ZpKWkMWikpaBi0UlLSAWikpaQxc0UlFAx1FJS0gClpKKAFpaSikMdRS
        UUDFpaSikBytFJRXtHgC0tJRQMWiiikAtFJS0DFopKKBi0UUUgFopKKBi0tJRQMWlptLSAWlptLSGLRm
        iigYtFJS0gClpKKBjqKSigY6ikopALS0lFAx1FJRSGLS5pKKBi0tNpaQC0tJRSaGLS0lFSMWlptLmkMd
        RSUUDFpaSikAtLSUUDHUUlFIY7NFJRmkMdRSUtAxc0tNopAOpabmloGLRRRSGLS5ptLSAdRTaXNAxaWk
        opDFzS0lFIB1FJRQMWlpKKQx2aKSjNAx1FJRSAWlpKKBi0uaSikA6ikzRQMWlpKKQC0tNpaQxaWm0tAz
        laKKK9o8AKWkopALS0lFAxaKSloAKWkopDFpaSigYtFFFIApaSigYtFFFAC0UlLSGLRSUtAxaKSlpALm
        ikozQMWlpKKQxaWm0tAC0tJRSGLS0lFAxaWm0tIYtFFFAC5pabS5pDFopKWkMWikpaVhi5pabS0hi0tN
        paQxaWkooAWlptLSGLS02lpDFpc0lFAx1FJmikAtLmkopDHUUmaWgYtFJS0gFopKKBjs0tNpc0hi0UUU
        hi0uabS0ALS03NLSGLS0lFIYtLTaWgBaWkzRSGLS0lFAxaKSlpALS02lzQMWiiikAtFJS0DOWopKK9k8
        AWiiigYUUUUgFopKWgYtFJS0AFLSUUgFopKWgYtFJS0DCiiikMWikpaAClpKKQxaWkooAdRSUUhi0tJR
        QMWijNFIBaKSloGLRSUtIYtFJS0DFopKWkMWikpaAClpKKQx1FJmloGLRSUVLQxaXNJRSGOopM0tIBaK
        SloGLRSUtIBaKSlpFC0ZpKWgBaWm0uaQxaKKKBi5pabS5pDHUUlFIBaWkooGLS5pKKQx1FJmloAWikop
        DHUUlLmkMWikpaAFozSUtIYtFJS0DFopKWkAtFJS0hi5opKKBjqKSlpActRSUteyeCFLSUUALRRRQAUU
        UUDFopKKQC0tJRQMWiiikAtFJS0DFopKKBi0UUUgFopKKBi0tJRQMWlptLSAWlptLSGLRmiigYtFJS0g
        ClpKKBjqKSigY6ikpaQBS0lFAx1FJRSGLS5pKKBi0tNpaQC0tJRSaGLS0lFSMWlptLmkMdRSUUDFpaSi
        kAtLSUUDHUUlFIY7NFJRmkMdRSUtAxc0tNopAOpabmloGLRRRSGLS5ptLSAdRTaXNAxaWkopDFzS0lFI
        B1FJRQMWlpKKQx2aKSjNAx1FJRSAWlpKKBi0uaSikBy9FFFeyeCFLSUUhi0UUUALRSUtABRRRQMKWkop
        ALS0lFAxaKSloAKWkopDFpaSigYtFFFIApaSigYtFFFAC0UlLSGLRSUtAxaKSlpALmikozQMWlpKKQxa
        Wm0tAC0tJRSGLS0lFAxaWm0tIYtFFFAC5pabS5pDFopKWkMWikpaVhi5pabS0hi0tNpaQxaWkooAWlpt
        LSGLS02lpDFpc0lFAx1FJmikAtLmkopDHUUmaWgYtFJS0gFopKKBjs0tNpc0hi0UUUhi0uabS0ALS03N
        LSGLS0lFIYtLTaWgBaWkzRSGLS0lFAzmKKKK9g8EKKKKAClpKKAFopKWkMWikooAWiiigYUUUUgFopKW
        gYtFJS0AFLSUUgFopKWgYtFJS0DCiiikMWikpaAClpKKQxaWkooAdRSUUhi0tJRQMWijNFIBaKSloGLS
        02lpDFopKWgYtFJS0hi0UlLQAUtJRSGOopM0tAxaKSipaGLS5pKKQx1FJmlpALRSUtAxaKSlpALRSUtI
        oWjNJS0ALS02lzSGLRRRQMXNLTaXNIY6ikopALS0lFAxaXNJRSGOopM0tAC0UlFIY6ikpc0hi0UlLQAt
        GaSlpDFopKWgZzFLSUV654ItFJS0AFFFFAwooooAWikpaQwpaSigBaKKKACiiigYtFJRSAWlpKKBi0UU
        UgFopKWgYtFJRQMWiiikAtFJRQMWlpKKBi0tNpaQC0tNpaQxaM0UUDFopKWkAUtJRQMdRSUUDHUUlLSA
        KWkooGOopKKQxaXNJRQMWlptLSAWlpKKTQxaWkoqRi0tNpc0hjqKSigYtLSUUgFpaSigY6ikopDHZopK
        M0hjqKSloGLmlptFIB1LTc0tAxaKKKQxaXNNpaQDqKbS5oGLS0lFIYuaWkopAOopKKBi0tJRSGczS0lF
        eueELRSUtAC0UlLQAUUUUDCiiigApaSikMWiiigBaKSloAKKKKBhS0lFIBaWkooGLRSUtABS0lFIYtLS
        UUDFooopAFLSUUDFooooAWikpaQxaKSloGLRSUtIBc0UlGaBi0tJRSGLS02loAWlpKKQxaWkooGLS02l
        pDFooooAXNLTaXNIYtFJS0hi0UlLSsMXNLTaWkMWlptLSGLS0lFAC0tNpaQxaWm0tIYtLmkooGOopM0U
        gFpc0lFIY6ikzS0DFopKWkAtFJRQMdmlptLmkMWiiikMWlzTaWgBaWm5paQzmqKKK9Y8MKKKKAFopKWg
        ApaSigBaKKKBhRRRQAUtJRQAtFFFIYtFJS0AFFFFAwooopALRSUtAxaKSloAKWkopDFooooAWikpaQwo
        oooGLRSUtABS0lFIYtLSUUAOopKWkMKWkooGLRRRSAWikpaBi0tNpaQxaKKKBi0UlLSGLRSUtABS0lFI
        Y6ikpaBi0UlFS0MWlzSUUhjqKSlpALRSUtAxaKSlpDFopKWkMWjNJS0ALS02lpDFooooGLmlptLSGOop
        KWkAUtJRQMWlzSUUhjqKSloGLRSUtID/2Q==
</value>
  </data>
</root>